/* CSS Document */
/***********************************************/
/* kollwitzhaus haupt css                       */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
body{
	font-family: Arial,sans-serif;
	color: #333333;
	background-color: #FFFEF2;
/*	line-height: 1.166;	*/
	margin: 0px;
	padding: 0px;
	font-size: 0.9em;
}
a{
	color: #F39900;
	text-decoration: none;
}

a:link{
	color: #F39900;
	text-decoration: none;
}

a:visited{
	color: #F39900;
	text-decoration: none;
}

a:hover{
	color: #F39900;
	text-decoration: underline;
}

h1{
 font-size: 1em;
 color: #F39900;
 font-weight: bold;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 120%;
 color: #F39900; /*#006699;*/
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
table {
	position: relative; left: -2px;
	margin-top: 15px;
	font-size: 0.9em;
}

td {
	padding-bottom: 5px;
}

p {
	font-size: 0.9em;
	text-align: justify;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#container{
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
	width: 965px;
	position: relative;
}

#header{
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 131px;
	margin-bottom: 10px;
}
#willkommen {
	float: left;
   	width: 694px;
	border: 0px solid #000000;
	text-align: center;
}
#hauptmenue{
	float: left;
	width: 240px;
	margin-right: 3px;
	padding-left: 15px;
	border: 0px solid #cccccc;
	font-size: 0.85em;
}
#inhalt{
	float: left;
   	width: 460px;
	border: 0px solid #000000;
	padding-bottom:15px;
}
#startbilder{
	float: left;
   	width: 460px;
	border: 0px solid #000000;
	text-align: right;
}
#starttexte{
  float:right;
	width: 212px;
	border-left: 0px solid #cccccc;
	border: 0px solid #cccccc;
	padding-right: 10px;
}
#Bilder{
  float:right;
	width: 230px;
	border-left: 0px solid #cccccc;
	border: 0px solid #cccccc;
	padding-right: 10px;
	padding-bottom:15px;
	text-align: right;
}
.bildtext{
  /*float:right;*/
	width: 230px;
	border-left: 0px solid #cccccc;
	border: 0px solid #cccccc;
	padding-right: 10px;
	text-align: right;
	font-size:0.75em;
	margin-top:10px;
	color:#888
}
#archiv{
  float:left;
	width: 707px;
	border: 0px solid #cccccc;
	position:relative;
}
#archiv table td {padding-bottom: 20px;}

.tabright {
	width:230px;
	margin-left:20px;
	text-align: right;
}

.kursiv {
	font-style: italic;
}

/*********** #hauptmenue link styles ***********/
#hauptmenue ul {
	list-style: none; 
	margin: 0; 
	padding: 0;
}
#hauptmenue ul li{
	background-image:url(../img/gif/menu_40_i.gif); 
	background-repeat: no-repeat; 
	background-position: left 10px; 
	height: 50px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#hauptmenue a { 
	/*display: block;*/
	padding-left: 65px; 
	color: #000000;
/*	height: 55px;*/
	font-weight: bold;
	text-decoration: none;
	border: 0px solid #555555;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#hauptmenue a:hover { 
/*	background-image:url(../img/gif/menu_hover.gif); */
	color: #F39900;
}
#hauptmenue li.aktiv { 
	background-image:url(../img/gif/menu_40_a.gif); 
		background-position: 4px 2px; 
}
#hauptmenue a.aktiv { 
	color: #F39900;
}
#hauptmenue a.sub { 
/*	position: relative; top: -35px;
	background: none; 
	margin-bottom: -30px;*/
	padding-left: 65px; 
	color: #888888;
	font-weight: normal;
/*	font-size: 0.8em;*/
	text-decoration: none;
}
#hauptmenue a.subaktiv { 
	padding-left: 65px; 
	color: #F39900;
	font-weight: normal;
	text-decoration: none;
}

#hauptmenue a.sub:hover{
	color: #F39900;
} 
/* #hauptmenue ul a:link, #hauptmenue ul a:visited {display: block;}*/


/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#hauptmenue li {border-bottom: 0px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #hauptmenue li {border-bottom: none;}

/* Bilder styles*/
#starttexte p {
	font-size: 0.9em;
	text-align: justify;
	width: 212px;
}

.grau {
	color: #888888;
}
.headertext {
	width: 650px;
	margin: 20px 0 0 80px;
}